@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500&family=Noto+Sans+JP:wght@400;500;700&display=swap');
.single-post_recruit {
  --font: 'Noto Sans JP', sans-serif;
  --font-en: 'Barlow Condensed', sans-serif;
  --font-sans: 'Noto Sans JP', sans-serif;
  }
  :root {
   --tertiary-bg: #1b1b1b;
  }
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 11px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 46px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 30px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-header-001__btn-link {
 font-family: 'Josefin Sans', 'Noto Sans JP', Arial, Helvetica, sans-serif;
 font-weight: 400;
 color: #fff;
}

/* 大見出し */
.c-headline-001 {
  margin-bottom: 75px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 40px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
/* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    letter-spacing: .2rem;
  }  
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }  
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
/* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

/* -------------------------------------------
電気工事士系モジュール：福利厚生
------------------------------------------- */
.m-modulegroup005-011 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 140px 20px 150px;
  background: var(--tertiary-bg);
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011 {
    padding: 70px 20px 75px;
  }
}

.m-modulegroup005-011__headline {
  position: relative;
  z-index: 1;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup005-011__headline-sub {
  display: block;
  margin-top: 10px;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 900;
  color:var(--sub-txt);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup005-011__container {
  max-width: 1000px;
  margin: 75px auto 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011__container {
    max-width: 290px;
    margin: 40px auto 0;
  }
}

.m-modulegroup005-011__figure-img-pc {
  vertical-align: bottom;
}

@media screen and (min-width: 767px) {
  .m-modulegroup005-011__figure-img-pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011__figure-img-pc {
    display: none;
  }
}

.m-modulegroup005-011__figure-img-sp {
  vertical-align: bottom;
}

@media screen and (min-width: 767px) {
  .m-modulegroup005-011__figure-img-sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-011__figure-img-sp {
    display: block;
  }
}

/* -------------------------------------------
電気工事士系モジュール：仕事内容
------------------------------------------- */
.m-modulegroup005-003 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 140px 20px;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003 {
    padding: 70px 20px;
  }
}

.m-modulegroup005-003__headline {
  position: relative;
  z-index: 1;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup005-003__headline-sub {
  display: block;
  margin-top: 10px;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 900;
  color: var(--primary-bg, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup005-003__container {
  position: relative;
  max-width: 1375px;
  margin: 75px auto 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__container {
    margin: 40px auto 0;
  }
}

.m-modulegroup005-003__container-inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-pack: center;
  margin-left: -42px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__container-inner {
    display: block;
    margin-left: 0;
  }
}

.m-modulegroup005-003__item {
  width: 50%;
  max-width: 50%;
  padding-left: 42px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__item {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
}

@media screen and (min-width: 767px) {
  .m-modulegroup005-003__item:nth-child(n + 3) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__item + .m-modulegroup005-003__item {
    margin-top: 40px;
  }
}

.m-modulegroup005-003__figure {
  margin-bottom: -2rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__figure {
    margin-bottom: -1.5rem;
  }
}

@media screen and (min-width: 767px) {
  .m-modulegroup005-003__figure-img-pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__figure-img-pc {
    display: none;
  }
}

@media screen and (min-width: 767px) {
  .m-modulegroup005-003__figure-img-sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__figure-img-sp {
    display: block;
  }
}

.m-modulegroup005-003__ttl {
  display: inline;
  background-color: var(--primary-bg, #04a1af);
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 900;
  line-height: 1.7;
  color: #fff;
  letter-spacing: 5px;
  letter-spacing: 0.5rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__ttl {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup005-003__ttl + .m-modulegroup005-003__txt {
  margin-top: 16px;
}

.m-modulegroup005-003__txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.4;
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-003__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 2.1;
  }
}

/* -------------------------------------------
電気工事士系モジュール：メッセージ
------------------------------------------- */
.m-modulegroup005-001 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 140px 20px;
  color: var(--sub-txt, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001 {
    padding: 70px 20px;
  }
}

.m-modulegroup005-001__headline {
  position: relative;
  z-index: 1;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  color: #fff;
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup005-001__headline-sub {
  display: block;
  margin-top: 10px;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 900;
  color:var(--sub-txt);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001__headline-sub {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup005-001__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--primary, #04a1af);
}

.m-modulegroup005-001__bg-img-pc {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.m-modulegroup005-001__container {
  position: relative;
  max-width: 900px;
  margin: 66px auto 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001__container {
    margin: 30px auto 0;
  }
}

.m-modulegroup005-001__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 500;
  line-height: 1.6;
  color:var(--sub-txt);
  letter-spacing: 7px;
  letter-spacing: 0.7rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001__ttl {
    font-size: 20px;
    font-size: 2rem;
    text-align: left;
    letter-spacing: 0.2rem;
  }
}

.m-modulegroup005-001__ttl + .m-modulegroup005-001__txt {
  margin-top: 20px;
}

.m-modulegroup005-001__txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.4;
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-modulegroup005-001__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 2.1;
    text-align: left;
    letter-spacing: 0.07rem;
  }
}
.m-require-001 {
  background: #fff !important;
  padding-top: 120px;
}
@media screen and (max-width: 767px) {
  .m-require-001 {
    padding-top: 60px;
  }
}

.m-require-001 .c-headline-001__en {
  position: relative;
  z-index: 1;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  color:var(--primary-txt);
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-require-001 .c-headline-001__ja {
  display: block;
  margin-top: 10px;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 900;
  color: var(--primary-bg, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-require-001__detail-desc {
  font-weight: 500;
  color: var(--primary-txt, #ffffff);
}
.m-require-001__detail-ttl ,.m-require-001__detail-flow-ttl-number ,.m-require-001__entry-btn {
color: #fff;
}
.m-require-001__detail-desc::before {
  background: #ccd6ec;
  opacity: 1;
}
.m-footer-001 {
 background: var(--sub-txt);
 color: #fff;
}
.m-require-001__detail ,.m-require-001__detail-flow-ttl-number ,.m-require-001__entry-btn ,.m-footer-001 {
 font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.img-headline {
  width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 66px;
  background-image: url("https://yamauchidenki.itszai.jp/wp-content/uploads/2023/04/imgheader-pc.png");
}

@media screen and (max-width: 767px) {
  .img-headline {
    height: 50px;
    background-image: url("https://yamauchidenki.itszai.jp/wp-content/uploads/2023/04/imgheader-sp.png");
  }
}